Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/41673/?format=api
{ "ob_id": 41673, "uuid": "a95bed741dd3456db375a0234ceaf4f1", "title": "Computation for elevation change grids of Greenland's periphery for the years 1978, 1981, 1985 and 1987.", "abstract": "ArcticDEM mosaic accessed and exported from Google Earth Engine at 2m and resampled (bilinear) to 30m\r\nAeroDEM data downloaded from NCEI site and resampled to 30m resolution Bilinear) https://www.ncei.noaa.gov/access/metadata/landing-page/bin/iso?id=gov.noaa.nodc:0145405 \r\n\r\nCoregistration conducted using the DEMcoreg python scripts of David Shean https://github.com/dshean/demcoreg", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }